Opening the iTunes Store.If iTunes doesn't open, click the iTunes application icon in your Dock or on your Windows desktop.Progress Indicator
Opening the iBooks Store.If iBooks doesn't open, click the iBooks app in your Dock.Progress Indicator

iTunes is the world's easiest way to organize and add to your digital media collection.

We are unable to find iTunes on your computer. To buy and download iSQM by Clockwork Active Media Systems, get iTunes now.

Already have iTunes? Click I Have iTunes to open it now.

I Have iTunes Free Download
iTunes for Mac + PC


By Clockwork Active Media Systems

Open iTunes to buy and download apps.


The Sky Quality Meter-LE (SQM-LE) is a hardware device manufactured by Unihedron that has a light sensor which measures the quality of the night sky. This application, iSQM, talks to the SQM-LE over the network and displays the sky quality measurement. It also plots the sky quality over time.

You simply enter the hostname or IP address of your SQM-LE and click Start. The application will connect and update the display automatically as often as you wish.

iSQM is a great astronomy accessory, useful for any observatory or telescope owner. It's also useful for measuring light pollution or other applications where sensitive measurements of ambient light are required.

A note on the price: the market for this software is very small. Our goal is to make enough money to be able to provide future versions based on user feedback. The SQM-LE is US$250. This software costs less than 5% of that. We hope owners of the SQM-LE unit will find this software well worth every penny.

For more information on the SQM-LE see

What's New in Version 1.1

Changed the connection logic so that the connection is closed between requests if the refresh interval is greater than 1 second. This is a fairly major change so please email if you experience problems.

iPhone Screenshot

iPhone Screenshot 1
iPhone Screenshot 2
View In iTunes
  • $9.99
  • Category: Utilities
  • Updated:
  • Version: 1.1
  • Size: 0.2 MB
  • Language: English
  • Seller:

Compatibility: Requires iOS 2.2.1 or later. Compatible with iPhone, iPad, and iPod touch.

Customer Ratings

We have not received enough ratings to display an average for the current version of this application.